@charset "utf-8";
/*--------------------------------------------------
/* result-header
--------------------------------------------------*/
#result-header {
  border-bottom: 1px solid #DDD;
  padding: 0 0 26px;
}
#area-result #result-header {
  margin: 0 0 20px;
}
#area-result #result-header .title {
  background: url(../images/search/result-header-title-icon-area.gif) no-repeat left bottom;
  float: left;
  height: 50px;
  margin: 0 0 0 20px;
  padding: 9px 0 0 69px;
}
#words-result #result-header .title {
  background: url(../images/search/result-header-title-icon-words.gif) no-repeat left bottom;
  float: left;
  height: 50px;
  margin: 0 0 0 20px;
  padding: 9px 0 0 69px;
  width: 123px;
}
#result-header .title img {
  padding: 11px 0 0;
}
#result-header form {
  float: right;
  padding: 16px 21px 0 0;
  width: 288px;
}
#result-header form li {
  float: left;
  height: 36px;
}
#result-header form .text input {
  border-left: 2px solid #CCC;
  border-right: none;
  border-top: 2px solid #CCC;
  border-bottom: 2px solid #CCC;
  height: 28px;
  padding: 2px;
  width: 242px;
}
#result-header #area-link {
  clear: both;
  margin: 0 20px;
  padding: 30px 0 0;
}
#result-header #area-link li {
  float: left;
  margin: 10px 20px 0 0;
  min-width: 79px;
  width: auto !important;
  width: 79px;
}
#result-header #area-link li a {
  background: #000 url(../images/search/result-header-area-link.gif) no-repeat 10px center;
  color: #FFF;
  display: block;
  font-size: 92.3%;
  padding: 2px 9px 3px 34px;
}
#result-header #area-link li a:hover {
  color: #73E1EE;
}


/*--------------------------------------------------
/* words-result
--------------------------------------------------*/
#area-result {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 50px;
}
#area-result #result-list-header {
  padding: 20px 20px 15px;
}
#area-result #search-word {
  float: left;
  font-size: 138.46%;
  font-weight: bold;
}
#area-result #search-display {
  float: right;
  font-size: 92.3%;
  padding: 4px 0 0;
}
#area-result .area  {
  padding: 0 20px 36px;
}
#area-result .area ul {
  overflow: hidden;
}
#area-result .area .title {
  border-left: 6px solid #F5A000;
  color: #FFF;
  font-size: 138.46%;
  font-weight: bold;
  margin: 0 0 5px;
}
#area-result .area .line {
  background: #392423;
  display: block;
  line-height: 1;
  margin: 0 0 0 2px;
  padding: 8px
}
#area-result .area-list {
  background: url(../images/search/area-list-border.gif) repeat-x left bottom;
  margin: 0 0 -1px 20px;
  padding: 15px 0;
}
#area-result .area-list .title {
  border: none;
  color: #EE7700;
  font-size: 123.07%;
  font-weight: bold;
  padding: 0 0 13px;
  margin: 0;
}
#area-result .area-list .title a:last-child {
margin: 0 0 0 12px;
}
#area-result .area-list .title a {
  color: #EE7700;
}
#area-result .area-list .postal,
#area-result .area-list .address {
  float: left;
  padding: 0 20px 8px 0;
}
#area-result .area-list .telephone {
  clear: both;
}
#area-result .float-left {
  width: 806px;
}
#area-result .float-right {
  padding: 3px 0 0;
  width: 96px;
}


/*--------------------------------------------------
/* words-result
--------------------------------------------------*/
#words-result {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 50px;
}
#words-result #result-list-header {
  padding: 20px 20px 15px;
}
#words-result #search-word {
  float: left;
  font-size: 138.46%;
  font-weight: bold;
}
#words-result #search-display {
  float: right;
  font-size: 92.3%;
  padding: 4px 0 0;
}
#words-result .area  {
  padding: 0 20px 36px;
}
#words-result .area ul {
  overflow: hidden;
}
#words-result .area .title {
  border-left: 6px solid #F5A000;
  color: #FFF;
  font-size: 138.46%;
  font-weight: bold;
  margin: 0 0 5px;
}
#words-result .area .line {
  background: #392423;
  display: block;
  margin: 0 0 0 2px;
  padding: 5px 8px
}
#words-result .area-list {
  background: url(../images/search/area-list-border.gif) repeat-x left bottom;
  margin: 0 0 -1px 20px;
  padding: 15px 0;
}
#words-result .area-list .title {
  border: none;
  color: #EE7700;
  font-size: 123.07%;
  font-weight: bold;
  padding: 0 0 13px;
  margin: 0;
}
#words-result .area-list .title a {
  margin: 0 0 0 12px;
}
#words-result .area-list .postal,
#words-result .area-list .address {
  float: left;
  padding: 0 20px 8px 0;
}
#words-result .area-list .telephone {
  clear: both;
}
#words-result .float-left {
  width: 806px;
}
#words-result .float-right {
  padding: 3px 0 0;
  width: 96px;
}

/*--------------------------------------------------
/* page-top
--------------------------------------------------*/
.page-top-white {
  padding: 0 0 10px;
  text-align: right;
}
/*--------------------------------------------------
/* page-nav
--------------------------------------------------*/
#page-nav {
  border-bottom: 1px solid #DDD;
  margin: 0 0 30px;
  position: relative;
  overflow: hidden;
  _zoom: 1;
}
#page-nav ul {
  float: left;
  margin: 36px 0 0;
  padding: 0 0 40px;
  position: relative;
  left: 50%;
}
#page-nav li {
  border: 1px solid #392423;
  float: left;
  position: relative;
  left: -50%;
  margin: 0 11px;
  text-align: center;
}
#page-nav a {
  background: #FFF;
  color: #333;
  display: block;
  font-size: 92.3%;
  line-height: 1;
  padding: 7px 8px;
}
#page-nav a:hover {
  background: #392423;
  color: #FFF;
}
#page-nav span {
  background: #FFF;
  color: #333;
  display: block;
  font-size: 92.3%;
  line-height: 1;
  padding: 7px 8px;
}

/*-- ie --*/
.ie-page-nav-border {
  background: #DDD;
  display: none;
  height: 1px;
}